### Constructor

# Shumate Tile new_full

#### Declaration [src]

    ShumateTile*
    shumate_tile_new_full (
      guint x,
      guint y,
      guint size,
      guint zoom_level
    )

#### Description [src]

Creates an instance of `ShumateTile`.

#### Parameters

`x` | `guint`
| The x position.
`y` | `guint`
| The y position.
`size` | `guint`
| The size in pixels.
`zoom_level` | `guint`
| The zoom level.

#### Return value

Returns: | `ShumateTile`
| A `ShumateTile`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.